Source: golang-github-grafana-grafana-plugin-model
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-plugin-dev,
               golang-golang-x-net-dev,
               golang-google-grpc-dev,
               golang-goprotobuf-dev
Standards-Version: 4.6.1
Homepage: https://github.com/grafana/grafana-plugin-model
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-grafana-grafana-plugin-model
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-grafana-grafana-plugin-model.git
XS-Go-Import-Path: github.com/grafana/grafana-plugin-model
Testsuite: autopkgtest-pkg-go

Package: golang-github-grafana-grafana-plugin-model-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-hashicorp-go-plugin-dev,
         golang-golang-x-net-dev,
         golang-google-grpc-dev,
         golang-goprotobuf-dev
Description: models for Grafana backend plugins
 This package provides models for Grafana backend plugins.
 .
 It is needed for Grafana.
